::selection{
	background-color:#f7941e;
}

a,a:link , a:visited{
	color:#f7941e;
}

a:hover{
	color:#808080;
}

#page{
	background-color:white;
}

#back_top{
	background-color:#404040;
	color:white;
	border:1px solid rgba(255,255,255,0.1)
}

#back_top i{
	color:white;
}

#back_top:hover{
	background-color:#f7941e;
	color:white;
}

#back_top:hover i{
	color:white;
}

#header{
	background-color:white;
}

.home-blog{
	border-top:2px solid #e5e5e5;
}

#scroll-header{
	background-color:#f0f0f0;
}

/* header */
.site-logo{
	color:#4c4c4c;
}

.site-logo a{
	color:#4c4c4c;
}

.site-logo a:hover{
	color:#f7941e;
}

/* menu */
#toggle-menu-button{
	background-color:#f2f2f2;
}

#toggle-menu-button i{
	color:#808080;
}

#toggle-menu-button:hover{
	background-color:#f7941e;
}

#toggle-menu-button:hover i{
	color:white;
}

#main-menu-toggle{
	background-color:#f2f2f2;
}

#main-menu-toggle a{
	color:#808080;
	
}


#main-menu-toggle a:hover{
	color:#f7941e;
}

.main-menu ul li a{
	color:#808080;
}

.main-menu ul li a:hover{
	color:white;
	background-color:#f7941e;
}

.main-menu ul li.current-menu-item a,.main-menu ul li.current-menu-ancestor a{
	color:#f7941e;
	background-color:rgba(0,0,0,0);
}

.main-menu ul li.current-menu-item a:hover,.main-menu ul li.current-menu-ancestor a:hover{
	color:#f7941e;
	background-color:rgba(0,0,0,0);
}

/* sub menu */

.main-menu ul ul{
	background-color:rgba(0,0,0,0.7);
}

.main-menu ul ul ul{
	background-color:rgba(0,0,0,0.7);
}

.main-menu ul li li a, .main-menu ul li.current-menu-item li a, .main-menu ul li li.current-menu-item li a , .main-menu ul li.current-menu-ancestor li a ,.main-menu ul li li.current-menu-ancestor li a,.main-menu ul li li:last-child li a{
	color:white;
	border:0px;
}

.main-menu ul li li.current-menu-item a ,.main-menu ul li li li.current-menu-item a , .main-menu ul li li.current-menu-ancestor a{ 
	color:#f7941e;
	background-color:none;
	border:0px;
}

.main-menu ul li li a:hover , .main-menu ul li.current-menu-item li a:hover ,.main-menu ul li li.current-menu-item li a:hover , .main-menu ul li.current-menu-ancestor li a:hover,.main-menu ul li li:last-child li a:hover{
	color:white;
	background-color:#f7941e;
	border:0px;
}

/* body */
.text-404{
	color:#4c4c4c;
}



/* page builder */
.white-bg{
	background-color:white;
}

.gray-bg{
	background-color:#f5f5f5;
}

.border-bottom.wrap{
	border-bottom:2px solid #e5e5e5;
}

.title-point{
	background-color:#f7941e;
}

.content-section-title{
	color:#4c4c4c;
}

.content-section-subtitle{
	color:#b3b3b3;
}

.section-widget-title{
	color:#4c4c4c;
}


/* content box */


/* callout */
.callout{
	background-color:#f5f5f5;
}

.callout-content{
	color:#808080;
}

a.callout-button.normal-button{
	background-color:#f7941e;
	border:2px solid #f7941e;
}


/* icon box */
.icon-box{
	
}

.icon-box-name{
	color:#4c4c4c;
}

.icon-box-content{
	color:#808080;
}

.icon-box-link a{
	border:2px solid #b3b3b3;
	color:#808080;
	background-color:white;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

.icon-box-link a:hover{
	border:2px solid #808080;
	color:white;
	background-color:#808080;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

.icon-box-link a.button-highlight{
	border:2px solid #f7941e;
	color:#f7941e;
	background-color:white;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

.icon-box-link a.button-highlight:hover{
	border:2px solid #f7941e;
	color:white;
	background-color:#f7941e;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

.icon-type-image{
	border:0px !important;
	background:none !important;
}

/* icon size big */
a.icon-type-font,
.icon-type-font{
	border:2px solid #f7941e;
}

.icon-type-font i{
	color:white;
	background-color:#f7941e;
	border:2px solid white;
}

a.icon-type-font:hover,
.icon-type-font:hover{
	border:2px solid white;
}

.icon-type-font i:hover{
	color:#f7941e;
	background-color: white;
	border:2px solid #f7941e;
}

.icon-box-name a,.icon-box-name span{
	border:2px solid #f7941e;
	color:#f7941e;
	background-color:#f7941e;
}

.icon-box-name i{
	color:white;
}


/* button block */
.button-block{
	background-color:#eff1f4;
}

.button-block-content{
	color:#808080;
}

.button-block-right a{
	background-color:#f7941e;
	color:white;
}

.button-block-right a:hover{
	background-color:#333333;
	color:white;
}

/* quote block */
.quote-block.bg-gray{
	background-color:#f5f5f5;
}

.quote-block.bg-white{
	background-color:white;
}

.quote-block-icon{
	border:2px solid #f7941e;
}

.quote-block-icon i{
	background-color:#f7941e;
	color:white;
	border:2px solid white;
}

.quote-block-content{
	color:#4c4c4c;
	
}

.quote-block-author{
	border-top:2px solid #e5e5e5;
	color:#808080;
}

/* people profile */
.team{
	box-shadow:0px 2px 3px rgba(0,0,0,0.15);
}

.gray-bg .team{
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

.gray-bg .team-heading{
	background-color:white;
}
.team-heading{
	background-color:#fafafa;
}

.team-name{
	color:#4c4c4c;
}

.team-subtitle{
	color:#f7941e;
}

.team-thumb-bg{
	background-color:#4c4c4c;
}

/* tabs */
.tab-top{
	
}


.tab-title{
	color:white;
	background-color:#f7941e;
}

.tab-title:hover{
	color:white;
	background-color:#808080;
}

.tab-current,.tab-current:hover{
	color:#808080;
	background-color:#f2f2f2;
}

.tab-bottom{
	color:#808080;
	background-color:#f2f2f2;
	border-bottom:2px solid #f7941e;
}

.gray-bg .tab-current,
.gray-bg .tab-current:hover{
	background-color:white;
}

.gray-bg .tab-bottom{
	background-color:white;
}

/* tab vertical */
.tab-vertical{
}

.tab-vertical-top{
	
}


.tab-vertical-title{
	color:white;
	background-color:#f7941e;
}

.tab-vertical-current,.tab-vertical-current:hover{
	color:#808080;
	background-color:#f2f2f2;
}

.tab-vertical-bottom{
	color:#808080;
	background-color:#f2f2f2;
	border-right:2px solid #f7941e;
}

.gray-bg .tab-vertical-current,
.gray-bg .tab-vertical-current:hover{
	background-color:white;
}

.gray-bg .tab-vertical-bottom{
	background-color:white;
}

/* accordion */
.accor-title{
	color:#808080;
	background-color:#f2f2f2;
	border-bottom:2px solid #cccccc;
}

.gray-bg .accor-title{
	background-color:white;
}

.accor-title:hover,.ui-state-active,.ui-state-active:hover{
	color:white;
	background-color:#666666;
	border-bottom:2px solid rgba(0,0,0,0.2);
}

.gray-bg .accor-title:hover,
.gray-bg .ui-state-active,
.gray-bg .ui-state-active:hover{
	background-color:#666666;
}

.accor-title i,.ui-state-active i{
	color:#b3b3b3;
}

.ui-accordion-content-active{
	color:#808080;
	background-color:#f2f2f2;
}

.gray-bg .ui-accordion-content-active{
	background-color:white;
}

.accordion-style-highlight .accor-title{
	color:#f7941e;
}

.accordion-style-highlight .accor-title:hover,
.accordion-style-highlight .ui-state-active,
.accordion-style-highlight .ui-state-active:hover{
	color:white;
	background-color:#f7941e;
	border-bottom:2px solid rgba(0,0,0,0.2);
}

.accordion-style-highlight .accor-title i{
	color:#f7941e;
}

.accordion-style-highlight .accor-title:hover i,
.accordion-style-highlight .ui-state-active i{
	color:white;
}

/* testimonials */
.testimonials,.testimonials-slider{
	
}


.testimonials-author{

}

.testimonials-author-name{
	color:#4c4c4c;
}

.testimonials-image i{
	color:#cccccc;
}

.testimonials-author-info.content{
	color:#f7941e;
}

.gray-bg .testimonials-content{
	background-color:white;
}

.gray-bg .testimonials-arrow{
	border-top: 30px solid white;
}

.testimonials-content{
	color:#808080;
	background-color:#f2f2f2;
}

.testimonials-arrow{
	border-top: 30px solid #f2f2f2;
}

.testimonials-button-next,.testimonials-button-prev{
	background-color:#e5e5e5;
	color:#808080;
}

.testimonials-button-next:hover,.testimonials-button-prev:hover{
	background-color:#f7941e;
	color:white;
}

.testimonials-button-next i,.testimonials-button-prev i{
	color:#808080;
}

.testimonials-button-next:hover i,.testimonials-button-prev:hover i{
	color:white;
}


/* logo */
.logo-container{
	border-left:2px solid #e5e5e5;
}

.logo_column{
	border-right:2px solid #e5e5e5;
	border-top:2px solid #e5e5e5;
	border-bottom:0px;
}

.logo_column:hover{
	background-color:#f5f5f5;
}

.logo-column-bottom{
	border-bottom:2px solid #e5e5e5;
}


/* gallery */
.gallery-image-bg{
	background-color:#4c4c4c;
}

.gallery-image-icon{
	color:white;
}

.gallery-image-icon i{
	color:rgba(255,255,255,0.5);
}


.gallery-image-icon:hover i{
	color:white;
}

.gallery-thumb-bottom .gallery-thumb-border{
	background:transparent;
}

.gallery-thumb-bottom .gallery-thumb-border:hover{
	background-color:#4c4c4c;
}

/* info box */
.info-box{
	color:white;
	border:2px solid rgba(0,0,0,0.2);
}

.info-box-remove{
	color:white;
	background-color:rgba(0,0,0,0.2);
}

.general-box{
	color:#4c4c4c;
	background-color:#f5f5f5;
}

.error-box{
	background-color:#e74c3c;
}

.alert-box{
	background-color:#F4D03F;;
}

.success-box{
	background-color:#87D37C;
}

.note-box{
	background-color:#52B3D9;
}

/* pricing table */
.pricing-col-content{
	border:1px solid #e5e5e5;
}

.pricing-title{
	color:#4c4c4c;
	
}

.pricing-subtitle{
	color:#b3b3b3;
}

.pricing-price{
	background-color:#f2f2f2;
}

.pricing-price-value{
	color:#4c4c4c;
}

.pricing-price-time{
	color:#b3b3b3;
}

.pricing-price-unit{
	color:#4c4c4c;
}

.content .pricing-detail ul.custom-list li:nth-child(even) {
	background-color:#f2f2f2;
}


.pricing-detail{
	border-bottom:1px solid #e5e5e5;
}

.content .pricing-button a.normal-button{
	color:white;
	border:2px solid #f7941e;
	background-color:#f7941e;
}

.content .pricing-button a.normal-button:hover{
	color:#f7941e;
	border:2px solid #f7941e;
	background-color:rgba(255,255,255,0);
}

.highlight-plan  .pricing-col-content{
	border:1px solid #f7941e;
	background-color:#fcb441;
	color:white;
}

.highlight-plan .pricing-title{
	color:white;
}

.highlight-plan .pricing-subtitle{
	color:rgba(255,255,255,0.5)
}

.highlight-plan .pricing-price{
	background-color:#f7941e;
	
}

.highlight-plan .pricing-price-value{
	color:white;
}

.highlight-plan .pricing-price-unit{
	color:white;
}

.highlight-plan .pricing-price-time{
	color:rgba(255,255,255,0.5);
}

.content .highlight-plan .pricing-detail ul.custom-list li:nth-child(even) {
	background-color:#f7941e;
	color:white;
}

.content .highlight-plan .pricing-detail ul.custom-list li i {
	color:white;
	border-color:rgba(255,255,255,0.5);
}

.highlight-plan .pricing-detail{
	border-bottom:1px solid #f7941e;
}

.content .highlight-plan .pricing-button a.normal-button{
	color:#4c4c4c;
	border:2px solid white;
	background-color:white;
}

.content .highlight-plan .pricing-button a.normal-button:hover{
	color:white;
	border:2px solid white;
	background-color:#fcb441;
}

/* divider */
.divider{
	border-top:2px solid #e5e5e5;
}


/* custom list */
.content ul.custom-list i{
	color:#808080;
}

.content ul.custom-list.style-light i{
	background-color:#f5f5f5;
	color:#808080;
}

.content ul.custom-list.style-highlight i{
	background-color:#808080;
	color:white;
}

/* blue */
.content ul.text-blue,
.content ul.icon-blue i{
	color:#19B5FE;
}

.content ul.style-light.icon-blue i{
	color:#19B5FE;
}

.content ul.style-highlight.icon-blue i{
	background-color:#19B5FE;
	color:white;
}

/* red */
.content ul.text-red,
.content ul.icon-red i{
	color:#e74c3c;
}

.content ul.style-light.icon-red i{
	color:#e74c3c;
}

.content ul.style-highlight.icon-red i{
	background-color:#e74c3c;
	color:white;
}


/* green */
.content ul.text-green,
.content ul.icon-green i{
	color:#87D37C;
}

.content ul.style-light.icon-green i{
	color:#87D37C;
}

.content ul.style-highlight.icon-green i{
	background-color:#87D37C;
	color:white;
}

/* yellow */
.content ul.text-yellow,
.content ul.icon-yellow i{
	color:#F4D03F;
}

.content ul.style-light.icon-yellow i{
	color:#F4D03F;
}

.content ul.style-highlight.icon-yellow i{
	background-color:#F4D03F;
	color:white;
}

/* pink */
.content ul.text-pink,
.content ul.icon-pink i{
	color:#FF4081;
}

.content ul.style-light.icon-pink i{
	color:#FF4081;
}

.content ul.style-highlight.icon-pink i{
	background-color:#FF4081;
	color:white;
}

/* aqua */
.content ul.text-aqua,
.content ul.icon-aqua i{
	color:#81CFE0;
}

.content ul.style-light.icon-aqua i{
	color:#81CFE0;
}

.content ul.style-highlight.icon-aqua i{
	background-color:#81CFE0;
	color:white;
}

/* orange */
.content ul.text-orange,
.content ul.icon-orange i{
	color:#F27935;
}

.content ul.style-light.icon-orange i{
	color:#F27935;
}

.content ul.style-highlight.icon-orange i{
	background-color:#F27935;
	color:white;
}

/* contact form */
.contact-name-field div,.contact-email-field div,.contact-subject-field div,.contact-textarea div{
	color:#808080;
}




/* milestones */
.milestone-icon{
	border:2px solid #f7941e;
}

.milestone-icon i{
	color:white;
	background-color:#f7941e;
	border:2px solid white;
}

.milestone-number{
	color:#4c4c4c;
}

.milestone-name span{
	color:#808080;
	background-color:#f2f2f2;
}

.gray-bg .milestone-name span{
	background-color:white;
}

/* typography */


.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{
	color:#4c4c4c;
}

.content{
	color:#808080;
}


pre{
	border:3px solid #4c4c4c;
	background-color:#f2f2f2;
	color:#4c4c4c;
	margin-bottom:12px;
}


blockquote{
	color:#999999;
	border:1px solid #e5e5e5;
}

blockquote i.fa{
	color:#cccccc;
}


.content  li a{
	color:#f7941e;
}

.content  li a:hover{
	color:#808080;
}

.social-icon{
	background-color:#f5f5f5;
	color:#4c4c4c;
}

.social-icon i{
	color:#4c4c4c;
}

.social-icon:hover{
	background-color:#f7941e;
}

.social-icon:hover i{
	color:white;
}

.footer-widget .social-icon{
	background-color:rgba(0,0,0,0.2);
}

.footer-widget .social-icon i{
	color:rgba(255,255,255,0.5);
}

.footer-widget .social-icon:hover{
	background-color:#e5e5e5;
}

.footer-widget .social-icon:hover i{
	color:#4c4c4c;
}



.social-bitbucket:hover{
	background-color:#205081;
}

.social-dropbox:hover{
	background-color:#007ee5;
}

.social-dribbble:hover{
	background-color:#ea4c89;
}

.social-gittip:hover{
	color:#339966;
}

.social-facebook:hover{
	background-color:#3b5998;
}

.social-flickr:hover{
	background-color:#ff0084;
}

.social-foursquare:hover{
	background-color:#0cbadf;
}

.social-github:hover{
	background-color:#171515;
}

.social-google-plus:hover{
	background-color:#dd4b39;
}

.social-instagram:hover{
	background-color:#3f729b;
}

.social-linkedin:hover{
	background-color:#0e76a8;
}

.social-pinterest:hover{
	background-color:#c8232c;
}

.social-skype:hover{
	background-color:#00aff0;
}

.social-stack-exchange:hover{
	background-color:#3a6da6;
}

.social-stack-overflow:hover{
	background-color:#ef8236;
}

.social-trello:hover{
	background-color:#256a92;
}

.social-tumblr:hover{
	background-color:#34526f;
}

.social-twitter:hover{
	background-color:#55acee;
}

.social-vimeo-square:hover{
	background-color:#44bbff;
}

.social-vk:hover{
	background-color:#45668e;
}

.social-weibo:hover{
	background-color:#eb182c;
}

.social-xing:hover{
	background-color:#126567;
}

.social-youtube:hover{
	background-color:#c4302b;
}


/* table */
#wp-calendar caption{
	color:white;
	border:3px solid #4c4c4c;
	border-bottom:0px;
	background-color:#4c4c4c;
	font-weight:bold;
	font-weight: 700;
	text-transform:uppercase;
}

.content  #wp-calendar table{
	color:#333333;
	border:3px solid #cccccc;
}

.content  #wp-calendar thead td , .content #wp-calendar thead th, .content #wp-calendar  tfoot td{
	color:#808080;
	border:2px solid #cccccc;
	font-weight:bold;
	font-weight: 700;
	text-transform:uppercase;
}

.content #wp-calendar tbody td{
	color:#999999;
	border:2px solid #cccccc;
}

/* default inputs */
.content input[type=text],.content input[type=password],.contact-form input[type=text],.content input[type=email]{
	border:2px solid #e5e5e5; 
	color:#808080;
	background-color:#fafafa;
}

.content textarea,.contact-form textarea{
	border:2px solid #e5e5e5; 
	color:#808080;
	background-color:#fafafa;
}

.content select{
	border:2px solid #e5e5e5; 
	color:#808080;
	background-color:#fafafa;
}


/* button */
.content input[type=submit],
.content button,
.content .small-button,
.content a.small-button,
.small-button,
a.small-button,
.content .normal-button,
.content a.normal-button,
.normal-button,
a.normal-button,
.content .big-button,
.content a.big-button,
.big-button,
a.big-button{
	color:white;
	border:2px solid #f7941e;
	background-color:#f7941e;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}


.content input[type=submit]:hover,
.content button:hover,
.content .normal-button:hover,
.content a.normal-button:hover,
.normal-button:hover,
a.normal-button:hover{
	color:#808080;
	border:2px solid #808080;
	background-color:white;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

.content a.black-button{
	color:white;
	border:2px solid #4c4c4c;
	background-color:#4c4c4c;
}

.content a.black-button:hover{
	color:#4c4c4c;
	border:2px solid #4c4c4c;
	background-color:white;
}

.content a.blue-button{
	color:white;
	border:2px solid #52B3D9;
	background-color:#52B3D9;
}

.content a.blue-button:hover{
	color:#52B3D9;
	border:2px solid #52B3D9;
	background-color:white;
}

.content a.red-button{
	color:white;
	border:2px solid #e74c3c;;
	background-color:#e74c3c;;
}

.content a.red-button:hover{
	color:#e74c3c;;
	border:2px solid #e74c3c;;
	background-color:white;
}

.content a.green-button{
	color:white;
	border:2px solid #87D37C;
	background-color:#87D37C;
}

.content a.green-button:hover{
	color:#87D37C;
	border:2px solid #87D37C;
	background-color:white;
}

.content a.yellow-button{
	color:white;
	border:2px solid #F4D03F;
	background-color:#F4D03F;
}

.content a.yellow-button:hover{
	color:#F4D03F;
	border:2px solid #F4D03F;
	background-color:white;
}

.content a.pink-button{
	color:white;
	border:2px solid #FF4081;
	background-color:#FF4081;
}

.content a.pink-button:hover{
	color:#FF4081;
	border:2px solid #FF4081;
	background-color:white;
}

.content a.aqua-button{
	color:white;
	border:2px solid #81CFE0;
	background-color:#81CFE0;
}

.content a.aqua-button:hover{
	color:#81CFE0;
	border:2px solid #81CFE0;
	background-color:white;
}

.content a.orange-button{
	color:white;
	border:2px solid #F4B350;
	background-color:#F4B350;
}

.content a.orange-button:hover{
	color:#F4B350;
	border:2px solid #F4B350;
	background-color:white;
}


.sidebar-widget a.sidebar-button{
	background-color:#f7941e;
	color:white;
}

.sidebar-widget a.sidebar-button:hover{
	color:rgba(255,255,255,0.5);
}

.footer-button{
	background-color:#f7941e;
	color:white;
}

/* inner page */
.top-search-form{
	background-color:#fafafa;
}

.have-search-result{
	
}

#empty-heading{
	background-color:#fafafa;
}

#page-heading {
	background-color:#f5f5f5;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

h1#page-title{
	color:#666666;
}

h2#page-subtitle{
	color:#b2b2b2;
}

#breadcrumb{
	color:#cccccc;
	
}

#breadcrumb a{
	color:#b3b3b3;
}

#breadcrumb a:hover{
	color:#f7941e;
}

#breadcrumb span{
	color:#b3b3b3;
}

.paginate{
	
}

.paginate .current{
	color:white;
	border:2px solid #f7941e;
	background-color:#f7941e;
}

.paginate a{
	color:#808080;
	border:2px solid #e5e5e5;
}

.paginate a:hover{
	color:white;
	border:2px solid #808080;
	background-color:#808080;
}


/* blog page */
.post-entry-body{
	background-color:#fafafa;
}


.post-entry-top{
	border-bottom:2px solid #ebebeb;
}

.post-entry-title a,.post-entry-title{
	color:#333333;
}

.post-entry-title a:hover{
	color:#f7941e;
}

.post-entry-meta{
	color:#b2b2b2;
}

.post-entry-meta a{
	color:#b2b2b2;
}

.post-entry-meta a:hover{
	color:#f7941e;
}

.post-entry-share a{
	color:#b2b2b2;
}

.post-entry-share a:hover{
	color:white;
	background-color:#f7941e;
}


.post-entry-content{
	color:#808080;
}


a.post-entry-button, a.post-search-entry-button{
	background-color:white;
	color:#f7941e;
	border:2px solid #f7941e;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

a.post-entry-button:hover,a.post-search-entry-button:hover{
	background-color:#808080;
	color:white;
	border:2px solid #808080;
}

.post-entry-tags a{
	border:1px solid #e5e5e5;
	color:#808080;
}

.post-entry-tags a:hover{
	border:1px solid #f7941e;
	color:white;
	background-color:#f7941e;
}


/* post cell */
.post-cell-detail{
	background-color:#fafafa;
	box-shadow:0px 2px 3px rgba(0,0,0,0.15);
}

.gray-bg .post-cell-detail{
	background-color:white;
	box-shadow:0px 2px 3px rgba(0,0,0,0.1);
}

.post-cell-title a{
	color:#4c4c4c;
}

.post-cell-title a:hover{
	color:#f7941e;
}

.post-cell-meta,.post-cell-meta span a{
	color:#b3b3b3;
}

.post-cell-meta span a:hover{
	color:#f7941e;
}

.post-cell-content{
	color:#808080;
}

.post-cell-button a{
	background-color:none;
	color:#f7941e;
	border:2px solid #f7941e;
}

.post-cell-button a:hover{
	background-color:#808080;
	color:white;
	border:2px solid #808080;
}

/* author bio */

.author-bio{
	color:#808080;
	border:1px solid #e5e5e5;
}

.author-bio-title{
	color:#4c4c4c;
}
	
.author-bio-description{
	color:#808080;
}

a.author-bio-url{
	color:#808080;
	border:1px solid #e5e5e5;
}

a.author-bio-url:hover{
	color:white;
	background-color:#f7941e;
	border:1px solid #f7941e;
}

/* post relative */

.post-relative-date{
	color:#808080;
}

a.post-relative-title{
	color:#808080;
}

a.post-relative-title:hover{
	color:#f7941e;
}


.post-section-title,#reply-title{
	color:#4c4c4c;
	background-color:#f5f5f5;
}


/* post search */
.post-search-entry{
	background-color:#fafafa;
}

.post-search-entry-title a{
	color:#4c4c4c;
}

.post-search-entry-title a:hover{
	color:#f7941e;
}

/* comment section */
.comment-entry{
	background-color:#f5f5f5;
}

.comment-author,.comment-author a{
	color:#4c4c4c;
}

.bypostauthor .comment-author a,
.bypostauthor .comment-author{
	color:#f7941e;
}


.comment-date,.comment-date a{
	color:#b2b2b2;
}

.comment-date a:hover{
	color:#f7941e;
}

.comment-reply a{
	background-color:transparent;
	color:#808080;
	border:1px solid #e5e5e5;
}

.comment-reply a:hover{
	background-color:#f7941e;
	color:white;
	border:1px solid #f7941e;
}

.comment-content{
	border-top:2px solid #cccccc;
	color:#808080;
}

/* comment form */

.comment-notes{
	color:#f7941e;
}


/* portfolio page */
#portfolio-section-des{
	color:#333333;
}
	
/* portfolio single */

.portfolio-single-detail{
	color:#4c4c4c;
}

.portfolio-single-detail-entry{
	
}

.portfolio-single-detail-entry:last-child{
	border-bottom:0px;
}

.portfolio-single-detail-name{
	color:#b2b2b2;
}


.portfolio-single-detail-content,
.portfolio-single-detail-content a{
	color:#808080;
}


.portfolio-single-detail-content a:hover{
	color:#f7941e;
}



.portfolio-single-pagination-button a{
	
	color:#808080;
	background-color:#e5e5e5;
}

.portfolio-single-pagination-button a:hover{
	
	background-color:#f7941e;
	color:white;
}


.portfolio-single-data{
	background-color:#fafafa;
}

.portfolio-single-navigation{
	border-bottom:2px solid #ebebeb;
}

.pagination_full{
	border-right:0px;
}

.portfolio-like-button{
	color:#808080;
	background-color:#e5e5e5;
}

.portfolio-like-button:hover{
	color:#ffffff;
	background-color:#f7941e;
}

.portfolio-like-button.liked-button,.portfolio-like-button.liked-button:hover{
	color:#ffffff;
	background-color:#f7941e;
}


/* portfolio relative  */
.portfolio-relative-title{
	color:#333333;
}

/* portfolio cell */
.portfolio-cell{
	background-color:#f7941e;
}

.portfolio-cell-bg{
	background-color:#4c4c4c;
	
}

.portfolio-cell-title a{
	color:white;
}

.portfolio-cell-title a:hover{
	color:#f7941e;
}

.portfolio-cell-categories,.portfolio-cell-categories a{
	color:white;
}

.portfolio-cell-categories a:hover{
	color:rgba(255,255,255,0.5);
}

/* portfolio board */
.portfolio-board-title{
	background-color:#f7941e;
	color:white;
}

.portfolio-board-title a{
	color:white;
}

.portfolio-board-bg{
	background-color:#f7941e;
}

/* portfolio filter */

.filters span{
	color:#808080;
	background-color:transparent;
	border:2px solid #e5e5e5;
}

.filters span:hover{
	color:white;
	background-color:#808080;
	border:2px solid #808080;
}

.filters span.active{
	color:white;
	background-color:#f7941e;
	border:2px solid #f7941e;
}

/* widget */

/* widget basic style */
.sidebar-widget{
	
}

.sidebar-widget-title{
	color:#4c4c4c;
	background-color:#f5f5f5;
	
}

.sidebar-widget{
	color:#808080;
}

.sidebar-widget a{
	color:#f7941e;
}

.sidebar-widget a:hover{
	color:#808080;
}

.sidebar-widget ul li a{
	color:#808080;
}

.sidebar-widget ul li a:hover{
	color:#f7941e;
}


/* footer */
#footer{
	background-color:#404040;
}


.footer-column{
	border-right:1px solid rgba(255,255,255,0.1);
}

.footer-column.column-last{
	border-right:1px solid rgba(255,255,255,0);
}


/* footer default inputs */
#footer .content input[type=text],
#footer .content input[type=email],
#footer .content input[type=password]{
	border:2px solid rgba(255,255,255,0.2);
	color:rgba(255,255,255,0.5);
	background-color:transparent;
}

#footer .content textarea{
	border:2px solid rgba(255,255,255,0.2);
	color:rgba(255,255,255,0.5);
	background-color:transparent;
}

#footer .content select{
	border:2px solid rgba(255,255,255,0.2);
	color:rgba(255,255,255,0.2);
	background-color:transparent;
	color:#999999;
}


#footer input[type=submit],
#footer button,
#footer .search-button{
	background-color:#333333;
	color:rgba(255,255,255,0.5);
	border:2px solid #333333;
}

#footer input[type=submit]:hover,
#footer button:hover,
#footer .search-button:hover{
	border:2px solid #f7941e;
	background-color:#f7941e;
	color:white;
}

/* table */

.footer-widget.content  #wp-calendar table{
	color:rgba(255,255,255,1);
	border:1px solid rgba(255,255,255,0.2);
}

.footer-widget.content  #wp-calendar thead td , 
.footer-widget.content #wp-calendar thead th, 
.footer-widget.content #wp-calendar  tfoot td{
	color:rgba(255,255,255,1);
	border:1px solid rgba(255,255,255,0.2);
}

.footer-widget.content #wp-calendar tbody td{
	color:rgba(255,255,255,0.5);
	border:1px solid rgba(255,255,255,0.2);
}


.footer-widget.content{
	color:rgba(255,255,255,0.5);
}

.footer-widget a{
	color:rgba(255,255,255,0.5);
}

.footer-widget a:hover{
	color:rgba(255,255,255,0.5);
}

.footer-widget ul li a{
	color:rgba(255,255,255,0.5);
}

.footer-widget ul li a:hover{
	color:rgba(255,255,255,1);
}

#footer-bottom{
	border-top:1px solid rgba(255,255,255,0.1);
	color:rgba(255,255,255,0.5);
}

#footer-bottom a{
	color:rgba(255,255,255,0.5);
}

#footer-bottom a:hover{
	color:white;
}

#footer-bottom .footer-social-container a i{
	color:rgba(255,255,255,0.3);
}

#footer-bottom .footer-social-container a:hover i{
	color:white;
}

/* footer widget */
.footer-widget-title{
	color:white;
}




.footer-widget.widget_nav_menu ul li,
.footer-widget.widget_recent_entries ul li,
.footer-widget.widget_archive ul li,
.footer-widget.widget_categories ul li,
.footer-widget.widget_pages ul li 
{
	
}


/* common widget */
.widget_archive  i,
.widget_categories i,
.widget_pages i,
.widget_meta i,
.widget_recent_entries  i,
.widget_nav_menu  i{
	color:#4c4c4c;
}

.footer-widget.widget_archive  i,
.footer-widget.widget_categories i,
.footer-widget.widget_pages i,
.footer-widget.widget_meta i,
.footer-widget.widget_recent_entries  i,
.footer-widget.widget_nav_menu  i{
	color:rgba(255,255,255,0.5);
}
 
/*recent comment widget*/
.sidebar-widget.widget_recent_comments{
	color:#4c4c4c;
}

.sidebar-widget.widget_recent_comments li a{
	color:#f7941e;
}

.sidebar-widget.widget_recent_comments  li a:hover{
	color:#4c4c4c;
}

#footer .sidebar-widget.widget_recent_comments .sidebar-widget-title{
	color:white;
}

#footer .sidebar-widget.widget_recent_comments{
	color:rgba(255,255,255,0.5);
}

#footer .sidebar-widget.widget_recent_comments li a{
	color:rgba(255,255,255,1);
}

#footer .sidebar-widget.widget_recent_comments li a:hover{
	color:rgba(255,255,255,0.5);
}

.footer-widget.widget_recent_comments{
	color:rgba(255,255,255,0.5);
}

.footer-widget.widget_recent_comments li a{
	color:white;
}

.footer-widget.widget_recent_comments li a:hover{
	color:#999999;
}

/* tagcloud */

.tagcloud a{
	border:2px solid #e5e5e5;
	color:#808080;
}

.tagcloud a:hover{
	border:2px solid #808080;
	color:white;
	background-color:#808080;
}

/* footer tagcloud */
.footer-widget .tagcloud a{
	border:2px solid rgba(255,255,255,0.1);
	color:rgba(255,255,255,0.5);
	background-color:transparent;
}

.footer-widget .tagcloud a:hover{
	border:2px solid #e5e5e5;
	color:#4c4c4c;
	background-color:#e5e5e5;
}

/* widget post */
.widget-post{
	border-bottom:2px solid #e5e5e5;
}

.widget-post:last-child{
	border-bottom:0px;
}

.widget-post-title a{
	color:#333333;
}

.widget-post-title a:hover{
	color:#f7941e;
}

.widget-post-meta a{
	color:#bfbfbf;
}

.widget-post-meta a:hover{
	color:#f7941e;
}

.footer-widget .widget-post{
	border-bottom:3px solid rgba(255,255,255,0.2);
}

.footer-widget .widget-post:last-child{
	border-bottom:0px;
}

.footer-widget .widget-post-title a{
	color:rgba(255,255,255,0.5);
}

.footer-widget .widget-post-title a:hover{
	color:rgba(255,255,255,1);
}

.footer-widget .widget-post-meta a{
	color:rgba(255,255,255,0.3);
}

.footer-widget .widget-post-meta a:hover{
	color:rgba(255,255,255,1);
}

/* flex slider style */
.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev{
	border-radius:0px !important;
	background-color:white;
	color:#808080;
	opacity:0;
}

.flexslider:hover .flex-next,
.flexslider:hover .flex-prev{
	opacity:0.8;
}

.flex-direction-nav i{
	color:#808080 !important;
}

.flex-direction-nav .flex-next:hover ,
.flex-direction-nav .flex-prev:hover{
	background-color:#f7941e!important;
}

.flex-direction-nav .flex-next:hover i,
.flex-direction-nav .flex-prev:hover i{
	color:white !important;
}


/* revolution slider style*/
.tp-caption.small_colorbox,.tp-caption.medium_colorbox,.tp-caption.big_colorbox{
	background-color:#f7941e;
}

.tp-caption.small_colortext,.tp-caption.medium_colortext,.tp-caption.big_colortext{
	color:#f7941e;
}

/* revolution slider style*/
.tp-leftarrow{
	background-color:white !important;
	width:50px;
	height:50px;
	transition: all 300ms ease-out; /*safari and chrome */
	-webkit-transition: all 300ms ease-out; /*safari and chrome */
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-25px;
}
	
.tp-rightarrow{
	background-color:white !important;
	width:50px;
	height:50px;
	transition: all 300ms ease-out; /*safari and chrome */
	-webkit-transition: all 300ms ease-out; /*safari and chrome */
	right:0px;
	top:50%;
	margin-top:-25px;
}

.tp-leftarrow:hover,.tp-rightarrow:hover{
	background-color:#f7941e !important;
}

.tp-button.darkgrey, 
.tp-button.grey, 
.purchase.darkgrey{
	background-image:none !important;
	background-color:#333333;
	border:3px solid #333333;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button:hover.darkgrey,
.tp-button:hover.grey,
.purchase:hover.darkgrey{
	background-image:none !important;
	background-color:transparent;
	border:3px solid #f7941e;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.lightgrey, 
.purchase.lightgrey{
	background-image:none !important;
	background-color:white;
	border:3px solid white;
	color:#4c4c4c !important;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.lightgrey:hover, 
.purchase.lightgrey:hover{
	background-image:none !important;
	background-color:transparent;
	border:3px solid white;
	color:white !important;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.red, 
.purchase.red{
	background-image:none !important;
	background-color:#e74c3c;
	border:3px solid #e74c3c;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.red:hover, 
.purchase.red:hover{
	background-image:none !important;
	background-color:transparent;
	border:3px solid #e74c3c;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.blue, 
.purchase.blue{
	background-image:none !important;
	background-color:#19B5FE;
	border:3px solid #19B5FE;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.blue:hover, 
.purchase.blue:hover{
	background-image:none !important;
	background-color:transparent;
	border:3px solid #19B5FE;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.green, 
.purchase.green{
	background-image:none !important;
	background-color:#2ECC71;
	border:3px solid #2ECC71;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.green:hover, 
.purchase.green:hover{
	background-image:none !important;
	background-color:transparent;
	border:3px solid #2ECC71;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.orange, 
.purchase.orange{
	background-image:none !important;
	background-color:#F27935;
	border:3px solid #F27935;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}

.tp-button.orange:hover, 
.purchase.orange:hover{
	background-image:none !important;
	background-color:transparent;
	border:3px solid #F27935;
	color:white;
	box-shadow:4px 4px 0px rgba(0,0,0,0.2);
}



